package com.fq.channel.sdk.api;

/**
 * @Description: 提供给CP接收回调的接口
 * @Author: FLuty
 * @CreateDate: 2020/4/3 16:10
 */
public interface IResult<T> {

    void onSuccess(T t);

    void onFail(String failMsg);
}
